/* Added before Need : MVB */

.pageblock--oms-home-hero .bg_video{
    background: url('https://www.rotorclip.com/wp-content/smush-webp/2025/01/home-hero-placeholder-mobile-480x360.jpg.webp') no-repeat;
    background-size: cover;
}

@media screen and (max-width: 480px){
   /* .pageblock--oms-home-hero .bg_video video,
    .pageblock--oms-home-hero .video-controls{
        display: none;
    }*/
    
    .pageblock--oms-home-hero .hero__content{
        min-height: auto;
    }
    .pageblock--oms-home-hero .product-search-form-wrapper__on-homepage-hero{
        margin-top: inherit !important;
    }

}

@media screen and (max-width: 481px){
    .pageblock--oms-home-hero .bg_video{
        background-image: url('https://www.rotorclip.com/wp-content/smush-webp/2023/04/home-hero-placeholder.jpg.webp');
    }
}


/* Form Wrap Fixes */

.product-search-form div.form-group > p {
    margin-bottom: 4px;
}

.product-search-form div.form-group:not(.product-search-form__form-group--size){
    display: flex;
    flex-direction: column;
    gap: 19px;
}

.product-search-form div.form-group:not(.product-search-form__form-group--size) > div{
    display: flex;
    align-items: self-start;
    gap: 4px;
}

.product-search-form div label{
    display: inline;
}
.ratio > * {
    z-index:12;
}
.ratio::before {
    position: relative;
    z-index: 1;
}